Subject: [PATCH v4 00/10] ACPI GIC Self-probing, GICv2m and GICv3 support

From: [email-masked] (Timur Tabi)
Date: Tue, 11 Aug 2015 17:36:14 -0500

On 08/11/2015 05:25 PM, Marc Zyngier wrote:
> My branch, as far as I can tell by looking at my own git tree, is based
> on v4.2-rc2. As for "the LEG kernel", I have no idea what that is. I
> only work on this thing called "the Linux kernel". You may have heard
> of it!;-)

Then what is this:

git://git.linaro.org/leg/acpi/acpi.git
                      ^^^

This is your tree, isn't it?  Hanjun said, "Patches are on top of Marc's 
branch irq/gsi-irq-domain-v2, and available at: 
git://git.linaro.org/leg/acpi/acpi.git gsi-irqdomain".

-- 
Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the
Code Aurora Forum, a Linux Foundation Collaborative Project.